/* t r b l */
html,
body {
	height: 100%;
	/* The html and body elements cannot have any padding or margin. */
}

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #353535;
	margin-top: 10px;
	font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 24px; line-height: 28px; margin-bottom: 12px}
h2 { font-size: 20px; line-height: 26px; margin-bottom: 10px; }
h3 { font-size: 14px; line-height: 24px; margin-bottom: 8px; }
h4 { font-size: 12px; line-height: 22px; margin-bottom: 6px; }
h5 { font-size: 10px; line-height: 20px; }
h6 { font-size: 10px; line-height: 20px; }

.clear {
    clear:both;  
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Wrapper for page content to push down footer */
#wrap {
	height: auto;
	min-height: 100%;
	/* Negative indent footer by its height */
	margin: 0 auto -70px;
	/* Pad bottom by footer height */
	padding: 50px 0 70px;
}

#wrap .navbar {
	margin-bottom: 0px;
}

#content-holder {
	text-align: center;
	/*height: 100%;*/
}
.user-edit .row,
.about .row {
	padding:10px;
}

#footer {
  height: 70px;
  background-color: #CCCCCC;
  text-align: center;
  height: 70px;
  line-height: 70px;
  vertical-align: middle;
}

#footer p {
	margin: 0;
}

.footer-bar-title {
	background-color: #AAAAAA;
	padding-top: 4px;
	padding-bottom: 6px;
	line-height: 0;
}

.footer-bar-content {
	padding-top:6px;
	line-height: 0;
}

.row-holder {
	float: none;
	margin-left: auto;
	margin-right: auto;
	display:inline-block;
}

#btn-drink-display .btn {
	padding:5px;
}

#btn-drink-display span {
}

#btn-drink-display-drink {
	
}

#drink-form {
	padding: 30px 20px;
}
/*
#drink-unit-holder {
	position:fixed;
	z-index: 1000;
	left:0;
	padding-top: 5%;
	padding-bottom: 5%;
}

#drink-unit-holder ul
{
    display: table;
    table-layout: fixed;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height:100%;
}

#drink-unit-holder li
{
    text-align: center;
    display: table-row;
}

#drink-unit-holder span
{
    display: table-cell;
    vertical-align: middle;
}

.btn-drink-unit {
}
*/

.drink-type-holder {
	margin-top: 20px;
	display: table;
    width: 100%;
    table-layout: fixed;    /* For cells of equal size */
}

.tile-item {
	/*float:left;*/
    padding:10px 5px;
    background-color: #FFFFFF;
	display: table-cell;
    text-align: center;
}

.tile-item-info-holder {
}

.tile-item-info {
	margin-top: 5px;
	margin-bottom: 0;
	background-color: #fff;
    border-radius: 10px;
}

.tile-thumb {
	width:70px;
	height:80px;
}

.total-stats {
	text-align: left;
}

#drink-list {
	padding: 0px;
}

#drink-cost-holder {
	margin-top: 20px;
}

#drink-cost-holder,
#drink-type {
	float: left;
	margin-left: 0px;
}

#drink-unit .btn {
	padding: 8px 18px;
}

#drink-cost,
#drink-cost-list,
#drink-type .btn {
	height:40px;
	padding: 10px;
}

#drink-cost {
	padding:5px;
	width:80px;
	text-align: center;
}

.drink-list {
	width: 100%;
}

.table-responsive {
	border-top:0;
	color: #353535;
}

.table-responsive h2 {
	padding: 0 10px;
	margin-bottom: 20px;
}


/*#list-total .btn,*/
#drink-table-holder {
	margin-bottom: 20px;
}
#drink-table span,
.drink-row .btn {
	float: right;
}



.drink-row {
	color:#888888;
}

.drink-image-row {
}

#drink-holder {
	max-width: 300px;
	min-width: 100px;
	min-height: 115px;
	max-height: 344px;
	width: 100%;
    position: relative;
    cursor: pointer; 
    cursor: hand;
    margin-top: 10px;
    margin-bottom: 10px;
}

.drink-hide {
	display:none;
}

#slider-vertical {
	height: 100%;
	width: 100%;
	position: absolute;
	background-color: #FFF;
    border: 1px solid #FFF;
    color: #FFF;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}

.ui-state-default {
    background-color: #e6e6e6;
    border: 1px solid #d3d3d3;
    color: #555555;
    font-weight: normal;
    display:none;
}

/* t r b l */
#drink-holder-info {
	background-color: #3c8aff;
	text-align: center;
	font-size:50px;
	/*line-height: 70px;*/
	color:#FFFFFF;
	position: absolute;
	height:90px;
	width:170px;
	top: -20px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
	z-index: 11;
	/*border: 2px solid;*/
    border-radius: 10px;
    box-shadow: 0px 0px 25px #fff;
}

#drink-holder-info p {
}

.drink-holder-info-sd {
	font-size:16px;
	line-height: 16px;
	margin-top: -20px;
}

.drink-glass-element {
	width: 100%;
    height: 100%;
    pointer-events: none;
}

#drink-glass-full {
	display:none;
	position: absolute;
    top: 0;
    left: 0;
	z-index: 10;
}

#save-loading-holder {
	float:left;
	margin-right: 5px;
	margin-top: -2px;
}

#save-loading-holder img {
	width:15px;
	height:15px;
}

/* REPORTS */

.table-holder {
	text-align: left;
	font-size: 14px;
	padding:0;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) { ... }

/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) { ... }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) { ... }

@media only screen and (max-width: 420px) {
	.drink-type-holder {
		padding:10px 10px;
	}

	.tile-thumb {
		width:50px;
		height:57px;
	}

	.tile-item-info {
		background-color: #FFFFFF;
	}

	#drink-holder {
		max-width: 160px;
		min-width: 100px;
	    margin-top: 10px;
	}
	#drink-form {
		padding: 15px 10px 15px 10px;
	}
	#drink-cost-holder {
		margin-top: 10px;
	}
	#drink-cost,
	#drink-cost-list,
	#drink-type .btn {
		height: 35px;
		padding: 5px 10px;
	}

	#drink-unit .btn {
		height: 35px;
		padding: 5px 18px;
	}
	.drink-list-type {
		display:none;
	}
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}